@media (min-width: 1400px) {
  .top-image-slider {
    left: 66%;
    top: 14%;

  }
}

@media (min-width: 1200px) {
  .top-image-slider {
    left: 60%;
    top: 0%;

  }
}
@media (max-width: 1024px) {
  .left-side-menu,.right-side-menu {
    font-size: 12px;
  }

  .huge_it_slider_1 .huge_it_slideshow_description_text_1 {
    width: 50% !important;
  }

  .top-image-slider {
    left: 65%;

  }

  .call-button {
    bottom: 20%;
    left: 29%;
  }

  .call-button .tel-button, .call-button .quote-button {
    font-size: 14px;
    margin: 5px;
    padding: 7px;
    width: 200px;
  }
}


@media (max-width: 992px) {
  .left-side-menu,.right-side-menu {
    font-size: 12px;
  }

  .huge_it_slider_1 .huge_it_slideshow_description_text_1 {
    width: 50% !important;
  }

  .top-image-slider {
    left: 65%;
  }

  .call-button {
    bottom: 30%;
    left: 29%;
  }

  .call-button .tel-button, .call-button .quote-button {
    font-size: 14px;
    margin: 5px;
    padding: 7px;
    width: 200px;
  }
}
@media (max-width:980px) {
  .bottom-image {

    left: 68%;

  }
  .contact-content {
    width: 100%
  }
  .fa-stack-1x, .fa-stack-2x {
    width: 100%;
  }

  .left-side-menu,.right-side-menu {
    font-size: 8px;
  }
  .top-image-slider {
    left: 65%;
  }

  .huge_it_slider_1 .huge_it_slideshow_title_text_1 {

    font-size: 30px !important;
  }

  .huge_it_slider_1 .huge_it_slideshow_description_text_1 {
    font-size: 18px !important;
    padding: 2% !important;
    width: 60% !important;
  }

  .nav-menu-below-slider .nav > li {
    font-size: 12px;

  }

  .nav-menu-below-slider .nav > li > a {
    width: 90px;
  }

  .copyright {
    float: none;
    text-align: left;
  }

  .call-button {
    bottom: 30%;
    left: 29%;
  }

  .call-button .tel-button, .call-button .quote-button {
    font-size: 14px;
    margin: 5px;
    padding: 7px;
    width: 200px;
  }
}
@media (max-width:768px) {
  .bottom-image {

    left: 68%;
  }
  .navbar-nav>li {
    float: none !important;
  }
  .contact-content {
    width: 100%
  }
  .fa-stack-1x, .fa-stack-2x {
    width: 100%;
  }

  .left-side-menu,.right-side-menu {
    font-size: 8px;
  }
  .top-image-slider {
    left: 65%;
  }

  .huge_it_slider_1 .huge_it_slideshow_title_text_1 {

    font-size: 30px !important;
  }

  .huge_it_slider_1 .huge_it_slideshow_description_text_1 {
    font-size: 18px !important;
    padding: 2% !important;
    width: 48% !important;
  }

  .nav-menu-below-slider .nav > li {
    font-size: 12px;

  }

  .nav-menu-below-slider .nav > li > a {
    width: 90px;
  }

  .copyright {
    float: none;
    text-align: center;
  }
  .right-content { 
    margin-top: 0;
  }

  #post-13 {
    margin-top: 0px;
  }

  .call-button {
    bottom: 20%;
    left: 22%;
  }

  .call-button .tel-button, .call-button .quote-button {
    font-size: 14px;
    margin: 5px;
    padding: 7px;
    width: 200px;
  }
}

@media screen and (max-width: 767px) {
	body {
    position: relative;
    top: 0;
  }

  .primary-nav {

    display: block;

  }
  .nav-menu-below-slider.menu-sticky {
    /*  display: none;*/
  }
  .secondary-nav {

    display: none;

  }
  #masthead {
    position: relative;
    top: 0;
    width: 100%;
    z-index: 8888;
    height: 65px;
    overflow: hidden;
    display: block;
  }
  .navbar.navbar-default {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
  }
  .page-header {
    width: 100%;
  }

  #logo {
    width: 80%;
  }

  .menu-image.menu-image-title-after {

  }
  .right-content { 
    margin-top: 0;
  }
  .navbar-header{
    background-color: #2a3e49;  
  }

  .call-button {
   bottom: 22%;
   left: 22%;
 }

 .call-button .tel-button, .call-button .quote-button {
   font-size: 14px;
   margin: 5px;
   padding: 7px;
   width: 200px;
 }
}

@media only screen and (max-width: 736px){ 
 .nav-menu-below-slider .nav > li {
  width: auto;
  margin: 0 2%;
}

.nav-menu-below-slider .nav > li > a {
  height: 140px;
  width: 80px;
}
}

@media only screen and (max-width: 667px){

  .left-content {
    width: 100%;
    margin-right: 0;
  }
  .right-content {
    float: left;
    width: 100%;
    margin-left: 0;
    margin-top: 0;
  }

  .page-id-7 .entry-content {
    -webkit-column-count: 1; /* Chrome, Safari, Opera */
    -moz-column-count: 1; /* Firefox */
    column-count: 1;

  }
  .company-content {
    -webkit-column-count: 1; /* Chrome, Safari, Opera */
    -moz-column-count: 1; /* Firefox */
    column-count: 1;

  }

  .fa-stack-1x, .fa-stack-2x {
    width: 100%;
  }
  .huge_it_slider_1 .huge_it_slideshow_title_text_1 {

    font-size: 13px !important;
    right: 0% !important;
    top: 12% !important;
  }

  .huge_it_slider_1 .huge_it_slideshow_description_text_1 {
    bottom: 20% !important;
    font-size: 10px !important;
    padding: 2% !important;
    right: 0% !important;
    width: 64% !important;
  }

  .top-image-slider {
    left: 65%;
  }
  .bottom-image {
    left: 74%;
  }

  .contact-page p.tel {

    font-size: 20px;
  }

  .contact-page p.mail {
    color: #e68e35;
    font-size: 15px;
  }

  .page-id-9 .right-content {
    margin-top: 0%;
  }

  #parallax-section {
    background-attachment: unset;
  }
  .nav-menu-below-slider .nav.navbar-nav {
    text-align: center;
  }
  .nav-menu-below-slider .nav > li {
    width: 23%;
    margin: 0;
  }

  .nav-menu-below-slider .nav > li > a {
    height: 150px;
    width: 90px;
  }

  .menu-image.menu-image-title-after {
    margin: 16px 0;
  }

  table thead tr th, table tfoot tr th, table tfoot tr td, table tbody tr th, table tbody tr td, table tr td {
    max-width: 100%;
  }

  .call-button {
    bottom: 0;
    left: 16%;
  }

  .call-button .tel-button, .call-button .quote-button {
    font-size: 12px;
    margin: 5px;
    padding: 5px;
    width: 140px;
  }

  .top-image-slider {
    display: none;
  }

  .huge_it_slideshow_dots_active_1 {
    padding: 2px !important;
  }


}

@media screen and (max-width: 640px) {


  .huge_it_slider_1 .huge_it_slideshow_title_text_1 {

    font-size: 30px !important;
    right: 0% !important;
    top: 20% !important;
  }

  .huge_it_slider_1 .huge_it_slideshow_description_text_1 {
    bottom: 5% !important;
    font-size: 18px !important;
    padding: 2% !important;
    right: 0% !important;
    width: 64% !important;
  }

  .top-image-slider {
    left: 66%;
  }


  .fa-stack-1x, .fa-stack-2x {
    width: 100%;
  }

  .contact-page {
    float: none;
  }

  .nav-menu-below-slider .nav > li {
    width: auto;
    margin: 0 2%;
  }

  .nav-menu-below-slider .nav > li > a {
    height: 150px;
    width: 90px;
  }

  .menu-image.menu-image-title-after {
    margin: 16px 0;
  }

  .nav-menu-below-slider .nav > li.current-menu-item > a {
    color: #EB8C30;
    transform: translateY(0px);
  }

  .call-button {
    bottom: 0;
    left: 16%;
  }

  .call-button .tel-button, .call-button .quote-button {
    font-size: 14px;
    margin: 5px;
    padding: 6px;
    width: 200px;
  }

  .huge_it_slideshow_dots_thumbnails_1 {
    top: 70% !important;
  }

  .huge_it_slider_1 .huge_it_slideshow_title_text_1 {
    font-size: 30px !important;
    line-height: 35px !important;
  }

  .huge_it_slider_1 .huge_it_slideshow_description_text_1 {
    font-size: 15px !important;
    width: 90% !important;

  }

  .huge_it_slideshow_image_container_1 {
    position: absolute !important;
  }

  .huge_it_slideshow_dots_active_1 {
    padding: 2px !important;
  }


}
@media screen and (max-width: 640px) {
  .contact-content {
    width: 100%
  }
}
@media only screen and (max-width: 420px) and (min-width: 361px) {
  .nav-menu-below-slider .nav > li {
    width: auto;
    margin: 0 1%;
  }

  .nav-menu-below-slider .nav > li > a {
    height: 140px;
    width: 76px;
  }

  .menu-image.menu-image-title-after, .hovered-image.menu-image-title-after {
    margin: 16px 0 !important;
  }

  .menu-item a.menu-image-hovered img.hovered-image, .menu-item a.menu-image-hovered:hover img.menu-image {
    margin-left: 0px !important;
    display: none;
  }

  .menu-item a.menu-image-hovered:hover img.hovered-image {
    display: block;
  }

  .huge_it_slideshow_image_wrap_1 {
    max-height: 500px !important;
    background-size: cover!important; 
  }

  .huge_it_slideshow_dots_thumbnails_1 {
    top: 70% !important;
  }

  .huge_it_slider_1 .huge_it_slideshow_title_text_1 {
    font-size: 30px !important;
    line-height: 35px !important;
  }

  .huge_it_slider_1 .huge_it_slideshow_description_text_1 {
    font-size: 15px !important;
    width: 90% !important;
    top: 15% !important;
  }

  .huge_it_slideshow_image_container_1 {
    position: absolute !important;
  }

  .huge_it_slideshow_dots_active_1 {
    padding: 2px !important;
  }

  .nav-menu-below-slider .nav > li:nth-child(n+4) {
   /* margin: 0px; */
 }

 .nav-menu-below-slider .nav > li:nth-child(n+4) a {
   /* width: 69px; */
 }

}

@media only screen and (max-width: 360px) and (min-width: 320px){
  .top-image-slider {
    left: 64%;
  }

  .bottom-image {
    left: 75%;

  }

  .nav-menu-below-slider .nav > li {
    width: auto;
    margin: 0 1%;
    font-size:10px;
  }

  .nav-menu-below-slider .nav > li > a {
    height: 140px;
    width: 63px;
  }

  .menu-item a.menu-image-hovered img.hovered-image, .menu-item a.menu-image-hovered:hover img.menu-image {
    margin-left: 0px !important;
    display: none;
  }

  .menu-item a.menu-image-hovered:hover img.hovered-image {
    display: block;
  }

  table thead tr th, table tfoot tr th, table tfoot tr td, table tbody tr th, table tbody tr td, table tr td {
    max-width: 100%;
  }

  .call-button {
    bottom: 0;
    left: 16%;
  }

  .call-button .tel-button, .call-button .quote-button {
    font-size: 8px;
    margin: 5px;
    padding: 5px;
    width: 100px;
  }

  .huge_it_slideshow_image_wrap_1 {
    max-height: 500px !important;
    background-size: cover !important; 
  }

  .huge_it_slideshow_dots_thumbnails_1 {
    top: 70% !important;
  }

  .huge_it_slider_1 .huge_it_slideshow_title_text_1 {
    font-size: 30px !important;
    line-height: 35px !important;
  }

  .huge_it_slider_1 .huge_it_slideshow_description_text_1 {
    font-size: 15px !important;
    width: 90% !important;
    top: 15% !important;
  }

  .huge_it_slideshow_image_container_1 {
    position: absolute !important;
  }

  .huge_it_slideshow_dots_active_1 {
    padding: 2px !important;
  }

  .nav-menu-below-slider .nav > li:nth-child(n+4) {
   /* margin: 0px; */
 }

 .nav-menu-below-slider .nav > li:nth-child(n+4) a {
   /* width: 69px; */
 }

}


/*********************************** RESPONSIVE MAINTENANCE EDITS ****************************/


@media only screen and (max-width: 1200px) { 
  .right-side-menu, .left-side-menu {
    display: none;
  }
  body {
    top: 0 !important;
  }
  .big-heading {
    margin-top: 45px !important;
  }
  #header-slider .flex-control-nav {
    bottom: 20px !important;
  }
  .call-button {
    bottom: 13% !important;
  }
  .nav-menu-below-slider .menu-image-title {
    //display: none;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1200px) { 
  ul#menu-main-menu {
    text-align: center;
  }
  .navbar-nav>li {
    float: none !important;
  }
}

@media only screen and (max-width: 768px) {

  div#company {
    padding: 0;
  }

  #purchase-inspections {
    padding: 0;
    float: none;
  }

  ul#menu-main-menu {
    text-align: center;
  }

  #fixed-worker {
    display: none;
  }

  .bottom-image img {
    display: none;
  }

  #contact{
    float: none !important;
  }

  .copyright{
    float: none !important;
    text-align: center!important;
  }
}

@media only screen and (max-width: 425px) {

  ul.huge_it_slider_1 li {

  }

  #header-slider .slide-content {
    margin-top: 20px !important;
  }

  .company-content  {
    column-count: 1 !important;
  }

  .right-content {
    float: none !important;
    width: 100% !important;
  }

  .left-content {
    float: none !important;
    width: 100% !important;
    margin-bottom: 40px !important;
  }

  .page-header {
    width: 100% !important;
  }

  #header-slider {
    height: 400px !important;
  }

  #header-slider .big-heading {
    font-size: 28px !important;
    margin-bottom: 0px !important;
  }

  #header-slider .small-content {
    font-size: 20px !important;
    padding: 0 !important;
    line-height: initial !important;
    margin-top: 10px !important;
  }

  .call-button .tel-button, .call-button .quote-button {
    margin: 2px !important;
  }

  .nav-menu-below-slider .nav > li > a {
    height: auto !important;
    //width: 50px !important;
  }

  img.menu-image.menu-image-title-after {
    margin: 0px !important;
    width: 50px;
    padding: 5px;
  }

  #menu-main-menu li {
    //max-width: 50px;
    //max-height: 50px;
    margin: 0;
  }

  .nav-menu-below-slider.menu-sticky {
    margin-top: -85px !important;
  }

  .nav-menu-below-slider .nav > li > a:focus, .nav-menu-below-slider .nav > li > a:hover,
  .nav-menu-below-slider .nav > li.active > a, .nav-menu-below-slider .nav > li.current-menu-item > a {
    transform: none !important;
    padding: 7px !important;
  }

  #contact {
    float: none !important;
  }

}

@media only screen and (min-width: 859px) {
  .flex-nav-next{
    display: none;
  }

  #header-slider:hover .flex-nav-next{
    display: block;
  }

}